@charset "utf-8";
html, body {
    height: 100%;
    overflow: hidden;
}

body {
    background: #00107c
}

html, body, div, p, ul, li, dl, dt, dd, img, input, h3, h4 {
    margin: 0;
    padding: 0
}

body {
    background: #fff;
    font-size: 14px;
    font-family: "微软雅黑", "黑体", serif
}

input {
    font-family: "微软雅黑", "黑体", serif
}

img {
    border: 0;
}

a {
    color: #1b66c7;
    text-decoration: none
}

li {
    list-style: none
}

a:hover {
    color: #049;
}

label input {
    vertical-align: middle
}

.pull-left {
    float: left;
}

.pull-right {
    float: right
}

.text_overflow {
    width: 98%;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}

/*登录页*/
.login_bg {

}

.header {
    width: 100%;
}
.header img{
    width: 100%;
}

.logo {
    float: left;
}

.nav {
    float: right;
    margin-top: 30px;
}

.nav a {
    float: left;
    font-size: 20px;
    color: #333;
    text-decoration: none;
    padding: 0 15px;
}

.nav a.active, .nav a:hover {
    color: #009ffe;
}

.login_wrap {
    width: 100%;
    margin: 0 auto;
    height: 580px;
    position: relative;
}

.login {
    background: url(../customimages/login_bg.png) no-repeat;
    width: 340px;
    height: 580px;
    position: absolute;
    top: 25px;
    right: 140px;
    z-index: 999
}

.login_bg .input-group {
    background: #f3fcff;
    width: 275px;
    margin: 80px auto 5px;
    padding: 4px;
    font-size: 20px;
}

.login_bg .user_name, .login_bg .password {
    height: 32px;
    line-height: 32px;
    width: 236px;
    padding-left: 30px;
}

.login_bg .user_name {
    background: #fff url(../customimages/icon.png) left top no-repeat
}

.login_bg .user_name:focus {
    position: relative;
    z-index: 2
}

.login_bg .password {
    background: #fff url(../customimages/icon.png) left -40px no-repeat;
    margin-top: 5px;
}

.auto_login {
    float: left;
    margin-left: 35px;
    color: #666
}

.auto_login input {
    margin-top: -2px;
    *margin-top: 1px;
}

.forget_pass {
    margin-right: 35px;
    float: right;
    text-decoration: underline
}

.btn_login, .register .btn_register {
    width: 274px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 25px;
    background: #2592e0;
    clear: both;
    margin: 15px 0 15px 32px;
    border: none;
    display: block;
}

.btn_login:hover, .register .btn_register:hover {
    background: #2183c9;
}

.register_area {
    border-top: 0 dashed #ccc;
    margin: 0 5px;
    padding: 10px 25px;
    color: red
}

.btn_register, .register .btn_login {
    width: 274px;
    height: 36px;
    line-height: 34px;
    text-align: center;
    color: #1172b1;
    font-size: 14px;
    font-weight: bold;
    background: #fff;
    clear: both;
    margin: 15px 0 30px 2px;
    border: 1px solid #9cc7ed;
    display: block;
}

.btn_register:hover, .register .btn_login:hover {
    background: #e3fcff;
}

.count {
    text-align: center;
    font-size: 13px;
}

/*图片切换*/
.num {
    margin: 450px 5px 0 440px;
    z-index: 3;
    width: 180px;
    position: absolute;
    height: 25px;
}

.num a {
    float: left;
    margin: 0 2px;
    width: 16px;
    height: 16px;
    font-size: 0;
    line-height: 16px;
    cursor: pointer;
    padding: 0 5px;
    background: url(../customimages/banner_dot.png) left top no-repeat;
    color: #b0daee;
}

.num a.active {
    background: url(../customimages/banner_dot.png) left -40px no-repeat;
    color: #6bf3fe;
}

.num a.default {
    background: url(../customimages/banner_dot.png) left top no-repeat;
    color: #b0daee;
}

.banner img {
    width: 100%;
}

.content {
    width: 1000px;
    margin: 25px auto;
    overflow: auto
}

.content dl {
    float: left;
    background: url(../customimages/icon_large.gif) no-repeat;
    padding: 0 10px 0 170px;
    width: 150px;
}

.content dl.first {
    background-position: 20px 10px;
}

.content dl.first:hover {
    background-position: 20px -640px;
}

.content dl.second {
    background-position: 20px -190px;
}

.content dl.second:hover {
    background-position: 20px -840px;
}

.content dl.third {
    background-position: 20px -390px;
}

.content dl.third:hover {
    background-position: 20px -1040px;
}

.content dt {
    font-size: 20px;
    color: #333;
    margin-bottom: 5px;
}

.content dd {
    font-size: 14px;
    color: #999
}

.footer {
    background: #FFFFFF;
    height: 22px;
    line-height: 22px;
    text-align: center;
    color: #999;
    padding: 10px;
}

.footer a {
    color: #999;
    text-decoration: none;
    padding: 0 5px;
}

.footer a:hover {
    color: #666
}

/*注册*/
.register {
    width: 1000px;
    margin: 5px auto 56px;
    color: #333
}

.register dt {
    background: url(../customimages/bg_x.gif) left -300px repeat-x;
    height: 55px;
    line-height: 55px;
    padding-left: 20px;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}

.register dd {
    border: 2px solid #ddd;
    border-top: 0;
    padding: 35px;
}

.register th {
    width: 35%;
    text-align: right;
    font-size: 20px;
    font-weight: normal;
    padding: 5px 15px 0 0;
    vertical-align: top;
}

.register td {
    height: 65px;
    vertical-align: top
}

.register input[type='text'], .register input[type='password'] {
    height: 32px;
    line-height: 32px;
    width: 266px;
    padding-left: 10px;
    margin-bottom: 10px;
}

.register a {
    color: #1172b1;
    font-weight: bold;
}

.register label {
    font-weight: bold;
    padding-right: 0
}

.register .btn_login, .register .btn_register {
    margin: 15px 0;
    width: 284px;
}

.register .btn_register {
    margin-top: 30px;
}

.register_footer {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0
}
.other_info_div{

}
.img_div{

}
.video_div{

}